<?xml version="1.0" standalone="yes"?>
<DocumentElement>
  <Waresils>
    <column>name</column>
    <name>统计内容</name>
    <width>274</width>
    <visible>true</visible>
    <print>true</print>
  </Waresils>
  <Waresils>
    <column>weight</column>
    <name>数量</name>
    <width>100</width>
    <visible>true</visible>
    <print>true</print>
  </Waresils>
  <Waresils>
    <column>price</column>
    <name>单价</name>
    <width>120</width>
    <visible>true</visible>
    <print>true</print>
  </Waresils>
  <Waresils>
    <column>amount</column>
    <name>金额</name>
    <width>189</width>
    <visible>true</visible>
    <print>true</print>
  </Waresils>
</DocumentElement>